<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:og="http://opengraphprotocol.org/schema/" xml:lang="es" lang="es">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-1" />
    <meta http-equiv="content-language" content="es">
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen II. (Cajas 12-20) </title>
    <link rel="shortcut icon" href="favicon.png" type="image/png" />
    <script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js"></script>
    <!-- incluir los scripts -->
    <script src="js/jquery.js" type="text/javascript" charset="utf-8"></script>
    <link rel="stylesheet" href="css/prettyPhoto.css" type="text/css" media="screen" charset="utf-8" />
    <script src="js/jquery.prettyPhoto.js" type="text/javascript" charset="utf-8"></script>
    <!-- Inicializando la galeria -->
    <script type="text/javascript" charset="utf-8">
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
  </head>
  <link href="estilos.css" type="text/css" rel="stylesheet">
  <body>
    <center>
      <table border='0' cellpadding="0" cellspacing="0" width="990" height="100%" bgcolor='white'>
        <tr>
          <td>
            <img src="imgs/baner.png" border='0' />
            <!-- --------- CABEZA----------- -- >
		<table border='0' cellpadding="0" cellspacing="5" width="100%" bgcolor='#000000'>
		<tr>
		  <td> <img src="imgs/ahmclogo.jpg" border='0' /></td>
		  
		  <td width="90%" align='center'> 
		  
		    <div class="TITULO1">
		    <span class="letraT1u">L</span>A <span class="letraT1u">V</span>ILLA <span class="letraT1">D</span>E <span class="letraT1u">C</span>OLIMA <span class="letraT1">D</span>E <span class="letraT1">L</span>A <span class="letraT1u">N</span>UEVA <span class="letraT1u">E</span>SPA&Ntilde;A<br>
            <span class="letraT1u">S</span>IGLO <span class="letraT1">X</span>VI
             </div> 
			<div class="TITULO2">
			 VOLUMEN II &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 12-20)
			</div>
			
         </td>
		  </tr>
		</table>
	<!-- --------------------------- -->
          </td>
        </tr>
        <tr>
          <td>
            <!-- ------------MENU----------- -->
            <table border='0' cellpadding="0" cellspacing="0" width="100%" bgcolor='#000000'>
              <tr class='TABLAmenu'>
                <td colspan=''>
                  <div class='menu'>
                    <a href='inicio.php?inicio'> <span class='menuopt'> Inicio </span></a>
                    | 
                    <a href='inicio.php?buscador'> <span class='menuopt'> B&uacute;squeda </span></a>
                    | 
                    <a href='inicio.php?siglas'> <span class='menuopt'> Siglas y bibliograf&iacute;a  </span></a>
                    | 
                    <a href='inicio.php?creditos'> <span class='menuopt'> Cr&eacute;ditos </span></a>
                    | 
                    <a href='inicio.php?mas'> <span class='menuopt'> M&aacute;s informaci&oacute;n </span></a>
                  </div>
                </td>
                <td>
                  <div style='text-align:right; padding: 10px 0px;'>
                    <a href='https://casadelarchivo.colima.gob.mx/sigloxvi/' target='_blank' title='Versión anterior' style='color:#aaa;'> <b>Vol. I (1-11)</b></a>
                    <a href='https://casadelarchivo.colima.gob.mx/sigloxvi_2/' target='_blank' title='Versión anterior' style='color:#aaa;'> <b>Vol. II (12-20)</b></a>
                  </div>
                </td>
                <td> &nbsp;&nbsp;
                  <a href='cambiar_idioma.php?lang=en' title='Inglés'> <img src='imgs/usa.png' border='0' alt='ES' title='inglés' /></a>        </td>
              </tr>
            </table>
            <!-- --------------------------- -->
          </td>
        </tr>
        <tr height='380'>
          <td height="100%" valign='top'>
            <form method='post' action='inicio.php?buscador'>
              <div align='right'>
                B&uacute;squeda r&aacute;pida<input name='q' type='text' value=''>
                <input type='submit' value='Buscar' name='buscar'>
              </div>
            </form>
            <script type='text/javascript'>
              //<!--
              				var font_min=0.6;
              				var font_max=3.0;
              				var font_original=1.0;
              				var font_tmp=1.0;
              				function increaseFontSize()
              				{
              					if(font_tmp<font_max){font_tmp+=0.2}
              					changeFontSize();
              				}
              				function decreaseFontSize() {
              					if(font_tmp>font_min){font_tmp-=0.2}
              					changeFontSize();
              				}
              				function originalFontSize(){
              					font_tmp=font_original;
              					changeFontSize();
              				}
              				function changeFontSize(){
              					var spant = document.getElementById('article_content1');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content2');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content3');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              				}
              			// -->
            </script>
            <div style='padding:10px;'>
              <div style='margin:0px 10px;'>
                <table border='0' cellspacing='0' cellpadding='10' width='100%'> 
                  <tr bgcolor='#ffeead' valign='top'>
                    <td align='center' width='35%'>
                      Documento de fecha: 
                      <div style='font-size:1.2em;'><b> 1598. Agosto, 22 </b></div>
                    </td>
                    <td width='20%'>
                      &nbsp;
                    </td>
                    <td align='center' width='35%'>
                      <div style='font-size:1.2em; text-align:center;'>
                        Ubicación física del documento original: <br />
                         
                        <div style='font-size:1.2em; text-align:center;'><b> Caja 26, exp. 67,  ff. 99-102 fte.</b> </div>
                      </div>
                    </td>
                    <td align='right' valign='bottom'>
                      <img alt='' style='cursor:pointer;' onclick='decreaseFontSize();' src='imgs/decrementar-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='originalFontSize();'src='imgs/simbolo-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='increaseFontSize();' src='imgs/incrementar_font.png' >
                    </td>
                  </tr>
                </table>
                <div style='background-color:#ffeead; color:#555; padding:0px 10px;' id='article_content1'>
                  <table border='0' width='100%'>
                    <tr>
                      <td valign='top'><b>Resumen:&nbsp;&nbsp;&nbsp; </b></td>
                      <td valign='top'><i>Censo que imponen Joaquín Ximénez y Francisca de Nava, su mujer, sobre las casas de su morada, una huerta de cacao en el Valle de Caxitlan y una estancia de ganado mayor en términos del pueblo de Tecpa.</i></td>
                    </tr>
                     </table>
                </div>
                 </div>
                
              <div class='ficha' id='article_content2'>   
                <table border='0' width='100%' cellpadding='10'>
                  <tr>
                    <td valign='top'><b>Contenido: </b></td>
                    <td valign='top'>Sepan cuántos esta carta vieren cómo nos, Joaquín Jiménez<sup><a href='#sup10258' title='A la letra, Ximénez.' class='tooltip' name='ret10258'>[1]</a></sup> y doña Francisca de Nava, mi legítima mujer, vecinos que somos desta Villa de Colima [...], otorgamos y conocemos por esta presente carta que vendemos a vos los Padres Salvador de Cuenca, clérigo presbítero, vecino desta dicha Villa, y cura y vicario della, y Martín de Heredia, beneficiado della, para vos y vuestros subcesores<sup><a href='#sup10259' title='A la letra, subcesores.' class='tooltip' name='ret10259'>[2]</a></sup> en el beneficio desta dicha Villa e iglesia parroquial della, para la capellanía de misas cantadas y rezadas que en ella se dicen en cada un año por Bartolomé Sánchez, difunto, que la limosna del estipendio della es de mayor cuantía, conviene a saber, veinte y un pesos y tres tomines de oro común en reales de plata de buena moneda de Castilla, de censo e tributo al quitar en cada un año, los cuales vos pagaremos a vos y a vuestros sucesores en la dicha capellanía y beneficio según dicho es en cada un año, desde hoy día de la fecha desta carta en adelante por siempre jamás [...], los cuales son por razón de que, por compra dellos, nos distes trescientos pesos del dicho oro común en reales de plata, y de los que se dieron por recibidos en presencia del escribano y testigos yuso escritos. <br />
                       Imponen el censo sobre todos sus bienes muebles y raíces, especial y señaladamente sobre las casas de nuestra morada que son la mitad de las en que vivimos en esta dicha Villa, linde con la otra mitad de casas de la morada de Antonio Carrillo de Guzmán, padre de mí la dicha doña Francisca de Nava, de quien las hubimos, y con casas de García Martínez, alférez real desta dicha Villa, y con casas por la otra parte a una ladera de Leonor de Moscoso, viuda, y por la otra calle pública en la Plaza desta dicha Villa. <br />
                       Y sobre la parte de huerta de cacao que nos habemos y tenemos en el Valle de Caxitlan en compañía de Alonso Carrillo de Guzmán con quien linda por la una parte, y por la otra, el Cerro del Colimote, y por la otra sementera de los indios del pueblo de Tecolapa, y por la otra, Güerta de cacao de García Nomparte, vecino desta dicha Villa. <br />
                       Y sobre la mitad del sitio de estancia de ganado mayor e yeguas y burros que nosotros habemos y tenemos en términos del pueblo de Tecpa, en compañía del dicho Antonio Carrillo de Guzmán, de quien la hubimos y con quien linda, y con términos y ejidos del dicho pueblo, por la una parte, y por las otras, Estancia de Juan Ramírez de Alarcón y el Río Grande de Caxitlan, con todo el ganado de yeguas y burros que en ella y en sus términos habemos y tenemos y tuviéremos de aquí adelante. <br />
                       Siguen las condiciones. <br />
                       Testigos: Antonio Carrillo de Guzmán, Martín de Segura y Bartolomé de Hermosa, vecinos de Colima. <br />
                       Por la otorgante, firmó Martín de Segura. <br />
                       Pasó ante el escribano público Toribio de Casso.</td>
                  </tr>
                   </table>
              </div>
              <div class='refficha' id='article_content3'>
                <div> <a href='#ret10258' name='sup10258'>(1)</a> A la letra, Ximénez. </div>
                <div> <a href='#ret10259' name='sup10259'>(2)</a> A la letra, subcesores. </div>
              </div>
            </div>
            <center>
              <table border='1' cellpadding='2' cellspacing='0'>
                <tr>
                  <th colspan=10> Documento(s) original(es) </th>
                </tr>
                 
                <tr><!--  cajas/caja26/exp67 -->
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp67/99f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='99f'> <img border=0 src='cajas/caja26/exp67/thumbs/tn_50_99f.jpg'></a> <BR/><font size=-1>99f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp67/99v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='99v'> <img border=0 src='cajas/caja26/exp67/thumbs/tn_50_99v.jpg'></a> <BR/><font size=-1>99v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp67/100f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='100f'> <img border=0 src='cajas/caja26/exp67/thumbs/tn_50_100f.jpg'></a> <BR/><font size=-1>100f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp67/100v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='100v'> <img border=0 src='cajas/caja26/exp67/thumbs/tn_50_100v.jpg'></a> <BR/><font size=-1>100v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp67/101f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='101f'> <img border=0 src='cajas/caja26/exp67/thumbs/tn_50_101f.jpg'></a> <BR/><font size=-1>101f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp67/101v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='101v'> <img border=0 src='cajas/caja26/exp67/thumbs/tn_50_101v.jpg'></a> <BR/><font size=-1>101v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp67/102f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='102f'> <img border=0 src='cajas/caja26/exp67/thumbs/tn_50_102f.jpg'></a> <BR/><font size=-1>102f</font></td>
                </tr>
              </table>
            </center> <br />
          </td>
        </tr>
        <tr class='TABLAT1'>
          <td colspan='3'>
            <div class='pie'>
              <table border='0' width='100%'>
                <tr>
                  <td>
                    <br/>
                    <br/>
                    <br/>
                    ISBN 978-607-701-024-1 <br/>
                    &copy; Derechos Reservados 2013. Archivo Hist&oacute;rico del Municipio de Colima. <a href='inicio.php?admon'><img src='imgs/key.png' border='0' alt='*' /> </a>
                  </p>
                </td>
                <td align='right'>
                  <table width='100%'>
                    <tr>
                      <td><a href='https://casadelarchivo.colima.gob.mx' target='_blank' alt='Archivo Histórico del Municipio de Colima' title='Archivo Histórico del Municipio de Colima' ><img src='imgs/logo4.png' border='0' height='60' /></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.mcu.es/archivos/MC/ADAI/' target='_blank' alt='Cooperación Iberoamericana' title='Cooperación Iberoamericana' ><img src='imgs/logo5.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.adabi.org.mx/' target='_blank' title='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)' alt='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)'><img src='imgs/logo1.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.aecid.org.mx/' target='_blank' title='Agencia Española de Cooperación para el Desarrollo (AECID)' alt='Agencia Española de Cooperación para el Desarrollo (AECID)'><img src='imgs/logo2.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.colima.gob.mx' target='_blank' title='H. Ayuntamiento de Colima' alt='H. Ayuntamiento de Colima'><img src='imgs/logo3.png' border='0' /></a></td>
                    </tr>
                  </table>
                </td>
              </tr>
              <tr>
                <td colspan='2' align='center'>
                </td>
              </tr>
            </table>
          </div>
        </div>
      </td>
    </tr>
      </table>
</center>
<div align='center'><b>636</b> visitas</div>
</body>
</html>